$(function () {
  $(".carousel-top").marquee({
    duration: 20000,
    pauseOnHover: true,
    delayBeforeStart: 0,
    duplicated: true,
    startVisible: true,
  });
});
$(function () {
  $(".carousel-bottom").marquee({
    duration: 20000,
    pauseOnHover: true,
    delayBeforeStart: 0,
    duplicated: true,
    direction: "right",
    startVisible: true,
  });
});
